=== debian/control ===
Source: jolicloud-webapp-googl
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-googl
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://goo.gl/
Description: Jolicloud web application for Goo.gl
 The Goo.gl web site running in a simple Jolicloud window.
